{
  "id": "regina_5514",
  "name": "Regina Jackson",
  "handle": "regina",
  "gender": "female",
  "description": "black ballerina, 20's, pointe shoes, dancer, healthy, fit, beautiful, ponytail, sweatshirt,",
  "tags": [
    "athletic",
    "classical ballet",
    "contemporary dance",
    "pilates",
    "nutrition",
    "photography",
    "vinyl records",
    "biking"
  ],
  "avatar_url": "/media/regina_5514/avatar.webp?t=1769552780",
  "banner_url": "/media/regina_5514/banner.webp?t=1769584462",
  "videos": [
    "/media/regina_5514/videos/01_smile_reveal.mp4?t=1769552828"
  ],
  "images": [
    "/media/regina_5514/images/01_mid_mid_neutral.webp",
    "/media/regina_5514/images/02_image.webp",
    "/media/regina_5514/images/03_image.webp",
    "/media/regina_5514/images/04_image.webp",
    "/media/regina_5514/images/05_image.webp",
    "/media/regina_5514/images/06_image.webp",
    "/media/regina_5514/images/07_image.webp",
    "/media/regina_5514/images/08_image.webp",
    "/media/regina_5514/images/09_image.webp",
    "/media/regina_5514/images/10_image.webp",
    "/media/regina_5514/images/11_image.webp",
    "/media/regina_5514/images/12_image.webp",
    "/media/regina_5514/images/13_image.webp",
    "/media/regina_5514/images/14_image.webp",
    "/media/regina_5514/images/15_image.webp",
    "/media/regina_5514/images/16_image.webp",
    "/media/regina_5514/images/17_image.webp",
    "/media/regina_5514/images/18_image.webp",
    "/media/regina_5514/images/19_image.webp",
    "/media/regina_5514/images/20_image.webp",
    "/media/regina_5514/images/21_image.webp",
    "/media/regina_5514/images/22_image.webp",
    "/media/regina_5514/images/23_image.webp",
    "/media/regina_5514/images/24_image.webp",
    "/media/regina_5514/images/25_image.webp",
    "/media/regina_5514/images/26_image.webp",
    "/media/regina_5514/images/27_image.webp",
    "/media/regina_5514/images/28_image.webp",
    "/media/regina_5514/images/29_image.webp",
    "/media/regina_5514/images/30_image.webp",
    "/media/regina_5514/images/31_image.webp",
    "/media/regina_5514/images/32_image.webp",
    "/media/regina_5514/images/33_image.webp",
    "/media/regina_5514/images/34_image.webp",
    "/media/regina_5514/images/35_image.webp",
    "/media/regina_5514/images/36_image.webp",
    "/media/regina_5514/images/37_image.webp",
    "/media/regina_5514/images/38_image.webp",
    "/media/regina_5514/images/39_image.webp",
    "/media/regina_5514/images/40_image.webp",
    "/media/regina_5514/images/41_image.webp",
    "/media/regina_5514/images/42_image.webp",
    "/media/regina_5514/images/43_image.webp",
    "/media/regina_5514/images/44_image.webp",
    "/media/regina_5514/images/45_image.webp",
    "/media/regina_5514/images/46_image.webp",
    "/media/regina_5514/images/47_image.webp",
    "/media/regina_5514/images/48_image.webp",
    "/media/regina_5514/images/49_image.webp",
    "/media/regina_5514/images/50_image.webp",
    "/media/regina_5514/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:25:09.956833-07:00",
  "dir_name": "regina_5514"
}